Page MenuHomePhabricator

ORES feature extraction triggers new MCR-related deprecation warning
Closed, ResolvedPublic

Description

2018-08-06 16:58:36,628 WARNING:mwapi.session --        - revisions -- {'*': 'Because "rvslots" was not specified, a legacy format has been used for the output. This format is deprecated, and in the future the new format will always be used.'}

Related Objects

StatusAssignedTask
Declineddchen
OpenNone
OpenNone
DuplicateNone
OpenNone
ResolvedAbit
OpenNone
OpenNone
OpenNone
OpenNone
DuplicateNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
Resolvedppelberg
ResolvedKrinkle
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
Resolvedawight

Event Timeline

awight created this task.Aug 6 2018, 4:59 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 6 2018, 4:59 PM

This is happening everywhere....

These changes update us to the new API, but we only process main slot content:
https://github.com/wiki-ai/revscoring/pull/409

awight claimed this task.Aug 9 2018, 7:53 PM
awight closed this task as Resolved.
awight triaged this task as Low priority.